<?php
	session_start();
	include('database.php');
	DB_connexion(); 
	
	$sql = "SELECT * FROM joueurs";
	$res = mysql_query($sql);
	
	$valeur = $_GET["statut"];

	echo '<select name="liste[]"  id="selection_multi" multiple   onchange="active_sauver()"  >';
	
	if($valeur == "true")
	{
		//echo "XXX";
		//$_SESSION['cmd_checkbox'] = "all_selected" ;
		while($val = mysql_fetch_array($res)) 
			 {
				echo '<option selected="selected">'.$val["nom"].'</option>\n';
			 }
	}
	
	if($valeur == "false")
	{
		//echo "nnonono";
		//$_SESSION['cmd_checkbox'] = "nothing_selected" ;
		while($val = mysql_fetch_array($res)) 
			{
				echo "<option>".$val["nom"]."</option>\n";
			}
	}
	
	echo "</select>";
	//echo 'Score par défaut: <input type="text" id="score_defaut" name="score_defaut"><br>';
	
	//echo $_GET["nom"];
	//echo "Bravo";
	
	

?>